function FileData_Pairs(x)
{
x.t("properties","screen");
x.t("properties","ssd");
x.t("shown","following");
x.t("tree","controller");
x.t("july","2015");
x.t("user","application");
x.t("cache","property");
x.t("cache","policy");
x.t("support","change");
x.t("physical","device");
x.t("physical","drives");
x.t("change","ssds");
x.t("change","write-cache");
x.t("property","change");
x.t("property","new");
x.t("property","click");
x.t("megaraid","firmware");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("new","logical");
x.t("policies","ssd");
x.t("menu","ssd");
x.t("group","hdds");
x.t("controller","properties");
x.t("controller","node");
x.t("changed","match");
x.t("window","megaraid");
x.t("provides","support");
x.t("allow","user");
x.t("device","tree");
x.t("device","write-cache");
x.t("device","(ld)");
x.t("addition","property");
x.t("configured","mixed");
x.t("disk","cache");
x.t("disk","group");
x.t("logical","device");
x.t("db09000202-21","rev");
x.t("media","host");
x.t("media","individual");
x.t("appears","shown");
x.t("2015","2015");
x.t("2015","avago");
x.t("match","ssd");
x.t("node","device");
x.t("participating","drives");
x.t("follow","steps");
x.t("steps","view");
x.t("firmware","provides");
x.t("firmware","allow");
x.t("ssds","configured");
x.t("click","controller");
x.t("write-cache","policies");
x.t("write-cache","policy");
x.t("main","menu");
x.t("main","window");
x.t("figure","controller");
x.t("figure","figure");
x.t("manager","main");
x.t("view","ssd");
x.t("screen","appears");
x.t("(ld)","addition");
x.t("rev","2.2");
x.t("host","applications");
x.t("sas","ssd");
x.t("hdds","physical");
x.t("policy","megaraid");
x.t("policy","db09000202-21");
x.t("policy","startup");
x.t("policy","setting");
x.t("policy","ssd");
x.t("application","modify");
x.t("startup","main");
x.t("applications","modify");
x.t("mixed","disk");
x.t("storage","manager");
x.t("individual","physical");
x.t("following","figure");
x.t("setting","participating");
x.t("setting","follow");
x.t("2.2","july");
x.t("avago","technologies");
x.t("modify","property");
x.t("modify","write-cache");
x.t("drives","megaraid");
x.t("drives","changed");
x.t("ssd","cache");
x.t("ssd","disk");
x.t("ssd","media");
}
